#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jan 26 09:19:44 CST 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.2.2.zip
